POST
/
platformapi
/
chainup
/
open
/
wallet
/
symbolMapping
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/wallet/symbolMapping
{
    "code": "0",
    "msg": "suc",
    "data": {
        "count":50,
        "page":1,
        "pageSize":2,
        "walletType":3
        "list":[
            {
                "symbol":"BTCTEST1760",
                "walletSymbol":"BTC_TEST"
            },
            {
                "symbol":"ETHTEST1760",
                "walletSymbol":"ETH_TEST5"
            }
        ]
    }
}

Query Parameters

appKey
string
required

AppKey

Example: xxx_xxx

sign
string
required

签名

Example: 2ae04ed9165624419bad68e9e0f3f2sa9fbd2ae04ed916511624419bad68e9e20f3f29fbd

walletType
number
required

钱包类型( 1 : custody 2 : wapi 3 : fireblocks 4: custody mpc).

Example: 1

symbol
string

ChainUP币种名称

walletSymbol
string

ChainUP 钱包币种名称

page
number
required

分页参数(页码)

Example: 1

pageSize
number
required

分页参数(每页大小)

Example: 10

Response

200 - application/json
code
string

返回code

Example: 0

msg
string

成功或失败提示信息

Example: Success

data
object